name = "TNT Breaks Bedrock"
filename = "tntbreaksbedrock-1.19.2-3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/eU2O6Xp1/versions/tSqI2ici/tntbreaksbedrock-1.19.2-3.0.jar"
hash-format = "sha1"
hash = "c29e8fb3acf34ba83e0b83dd796c7965532b4560"

[update]
[update.modrinth]
mod-id = "eU2O6Xp1"
version = "tSqI2ici"
